# $Revision: 1.15 $, $Date: 2001/11/26 00:26:24 $
Summary:	SETI@home client statistics monitor for WindowMaker
Summary(pl):	Monitor statystyk klienta SETI@home dla WindowMakera
Name:		wmseti
Version:	0.3.6
Release:	1
Group:		X11/Window Managers/Tools
Group(de):	X11/Fenstermanager/Werkzeuge
Group(pl):	X11/Zarzdcy Okien/Narzdzia
License:	GPL
Source0:	http://prdownloads.sourceforge.net/wmseti/%{name}-%{version}.tar.gz
Patch0:		%{name}-rcpath.patch
URL:		http://wmseti.sourceforge.net/
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_sysconfdir	/etc/X11/Apps

%description
wmseti is a WindowMaker dockapp which monitors your SETI@home client
statistics.

%description -l pl
wmseti jest dokowalnym apletem dla WindowMakera, ktry monitoruje
statystyki twojego klienta SETI@home.

%prep
%setup -q
%patch -p0

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README ChangeLog TODO BUGS AUTHORS NEWS

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/wmseti
%config %{_sysconfdir}/wmsetirc

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: wmseti.spec,v $
Revision 1.15  2001/11/26 00:26:24  blues
- 0.3.6
- patches updated

Revision 1.14  2001/11/26 00:16:01  blues
- release 3
- URLs updated
- fixes in files

Revision 1.13  2001/10/10 13:25:20  qboosh
- adapterized, BuildRequires: autoconf,automake

Revision 1.12  2001/09/17 15:14:23  blues
- release 2
- ac2.5 ready

Revision 1.11  2000/11/12 20:11:56  kloczek
- modyfications for using neew rpm automation.

Revision 1.10  2000/11/12 16:58:52  kloczek
- removed xpm-devel from BuildRequires.

Revision 1.9  2000/06/09 07:55:16  kloczek
- more %%{__make} macros.

Revision 1.8  2000/06/09 07:24:02  kloczek
- added using %%{__make} macro.

Revision 1.7  2000/04/01 11:16:00  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:55:09  baggins
- translated kloczkish into english

Revision 1.5  2000/01/19 23:04:25  pius
- updated to 0.3.0
- moved wmsetirc to /etc/X11/Apps

Revision 1.4  1999/11/09 14:29:09  kloczek
- s/_datadir/_sysconfdir/ in %files.

Revision 1.3  1999/11/09 13:06:25  pius
- updated to 0.2.6
- added using %%configure
- simplifications in %install

Revision 1.2  1999/09/04 10:10:43  pius
- cosmetics

Revision 1.1  1999/09/02 16:35:34  pius
- initial rpm release
